<?php
class Headers
{
  static function json()
  {
    header('Content-Type: text/html; charset=utf-8');
    header("Content-Type: text/json");
  }

  static function html()
  {
    header('Content-Type: text/html; charset=utf-8');
  }

  static function redirect(string $newUrl, bool $permanent = FALSE)
  {
    header('Location: ' . $newUrl, true, $permanent ? 301 : 303);

    exit();
  }
}
